Jump to content

Whats better 1.0 or 1.1?


Cudda Kine

Recommended Posts

there seems to be an overlap between the new detonator drivers and the vc1.1 patch, both can fix a particular graphical problem, and each can fix other graphical problems that the other cannot.

It is always a good idea to run the latest drivers, so install those, if that solves the particular problem you experienced in VC then no, you do not need the 1.1 patch.

If however it does NOT solve it then install the 1.1 patch as well.

Link to comment
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...